
#include <Servo.h>

#define SERVO_01   13
#define SERVO_02   12
#define SERVO_03   11

Servo servo_01;  // create servo object to control a servo
Servo servo_02;
Servo servo_03;

int servoAngle = 0;

void setup() {
  servo_01.attach(SERVO_01);  // attaches the servo on pin 9 to the servo object
  servo_02.attach(SERVO_02);
  servo_03.attach(SERVO_03);
}

void loop() {
  for (servoAngle=0; servoAngle < 180; servoAngle+=30){
    servo_01.write(servoAngle);  // sets the servo position according to the scaled value
    servo_02.write(servoAngle);
    servo_03.write(servoAngle);
    delay(700);
  }
  for (servoAngle=180; servoAngle > 0; servoAngle-=30){
    servo_01.write(servoAngle);  // sets the servo position according to the scaled value
    servo_02.write(servoAngle);
    servo_03.write(servoAngle);
    delay(700);
  }
  delay(10);
}
